Bug 841279 - [abrt] ddd-3.3.12-9.fc17: __GI_exit: Process /usr/bin/ddd was killed by signal 11 (SIGSEGV)
[abrt] ddd-3.3.12-9.fc17: __GI_exit: Process /usr/bin/ddd was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ddd (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:3f925999993954d6197241cf82c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 10:52 EDT by citrusss
Modified: 2013-07-31 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:44:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.03 KB, text/plain)
2012-07-18 10:52 EDT, citrusss
no flags Details
File: maps (12.07 KB, text/plain)
2012-07-18 10:53 EDT, citrusss
no flags Details

  None (edit)
Description citrusss 2012-07-18 10:52:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        ddd reinsert.pm 1
crash_function: __GI_exit
executable:     /usr/bin/ddd
kernel:         3.4.4-5.fc17.x86_64
pid:            4351
pwd:            /home/larix/now/translation_wf
time:           Wed 18 Jul 2012 03:02:41 PM CEST
uid:            1000
username:       larix
xsession_errors: 

backtrace:      Text file, 19485 bytes
maps:           Text file, 12355 bytes

build_ids:
:45e0014c86f9c5707b728cec9485c036cf17aed7
:432673620d62333d4fd707b7bed13abe192f8b35
:7024c532984148e2b555c6194ff684a6d0e80d78
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7dc1c0c335214ab41492bd888c04d6f52819c961
:7854f755865cf71bd8c15ad701578345c4ffebee
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:f63ce1adc08ba5b5677118fdead35a82b367050c
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:155328421d909027003109cbec428172c9e88f4c
:516204cfc31148538d56b21e2f1b945ed50127d4
:71b6c60677e169ee50586f217d3179fb5bdba5b3
:b553221e9c8a846a4461072f68ab82af6dadc2f8
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:538dd5bc7fdf5eb15cfc950fbc393e55fe06f81c
:4d09d82785dab5f95c01b69bc0785145a5954d30
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:247132297f287226a24c12e683292f5c94013066

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/larix/1

core_backtrace:
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x30100 - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x195303 - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x19a17f - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x11126f - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x3886b - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x35d56 - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x36041 - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x37bfb - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x378e9 - [exe] -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x38bb1 __run_exit_handlers libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x38c35 exit libc.so.6 -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x4335b - [exe] -
:432673620d62333d4fd707b7bed13abe192f8b35 0x145ee XtCallCallbackList libXt.so.6 -
:155328421d909027003109cbec428172c9e88f4c 0xbb657 - libXm.so.2 -
:432673620d62333d4fd707b7bed13abe192f8b35 0x14575 XtCallCallbackList libXt.so.6 -
:155328421d909027003109cbec428172c9e88f4c 0xc44e2 - libXm.so.2 -
:155328421d909027003109cbec428172c9e88f4c 0xc4cdb - libXm.so.2 -
:155328421d909027003109cbec428172c9e88f4c 0x9dd01 _XmDispatchGadgetInput libXm.so.2 -
:155328421d909027003109cbec428172c9e88f4c 0xb52ba _XmGadgetActivate libXm.so.2 -
:432673620d62333d4fd707b7bed13abe192f8b35 0x4913d - libXt.so.6 -
:432673620d62333d4fd707b7bed13abe192f8b35 0x49ff5 _XtTranslateEvent libXt.so.6 -
:432673620d62333d4fd707b7bed13abe192f8b35 0x2281b XtDispatchEventToWidget libXt.so.6 -
:432673620d62333d4fd707b7bed13abe192f8b35 0x22f6e - libXt.so.6 -
:432673620d62333d4fd707b7bed13abe192f8b35 0x23034 XtDispatchEvent libXt.so.6 -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x2225d - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0xd236d - [exe] -
:71b6c60677e169ee50586f217d3179fb5bdba5b3 0x1072c - [exe] -

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.13-1.fc17.x86_64 (Fedora Project) 1340279596
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1340282993
:/usr/bin/ddd ddd-3.3.12-9.fc17.x86_64 (Fedora Project) 1342616287
:/usr/lib64/libXm.so.2.0.1 lesstif-0.95.2-3.fc17.x86_64 (Fedora Project) 1342616275
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.1-1.fc17.x86_64 (Fedora Project) 1340279583
:/usr/lib64/libreadline.so.6.2 readline-6.2-4.fc17.x86_64 (Fedora Project) 1340279583
:/usr/lib64/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.x86_64 (Fedora Project) 1340279578
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.10-1.fc17.x86_64 (Fedora Project) 1340279592
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340279560
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.7-1.fc17.x86_64 (Fedora Project) 1340279592
:/usr/lib64/libncurses.so.5.9 ncurses-libs-5.9-4.20120204.fc17.x86_64 (Fedora Project) 1340279578
:/usr/lib64/libX11.so.6.3.0 libX11-1.5.0-2.fc17.x86_64 (Fedora Project) 1340894576
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340279560
:/usr/lib64/libfreetype.so.6.8.0 freetype-2.4.8-3.fc17.x86_64 (Fedora Project) 1340279580
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1340894414
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340279560
:/usr/lib64/libXaw7.so.7.0.0 libXaw-1.0.9-3.fc17.x86_64 (Fedora Project) 1340279607
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340279560
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.8-1.fc17.x86_64 (Fedora Project) 1340279581
:/usr/lib64/libXp.so.6.2.0 libXp-1.0.0-17.fc17.x86_64 (Fedora Project) 1342616264
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1340279579
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1340279582
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.1-1.fc17.x86_64 (Fedora Project) 1340279591
:/usr/lib64/libelf-0.154.so elfutils-libelf-0.154-1.fc17.x86_64 (Fedora Project) 1341998110
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1340279558
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1340279522
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-2.fc17.x86_64 (Fedora Project) 1340279593
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340279560
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.2-2.fc17.x86_64 (Fedora Project) 1340279593
:/usr/lib64/libXmu.so.6.2.0 libXmu-1.1.0-3.fc17.x86_64 (Fedora Project) 1340279593

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1353
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:TERM=xterm
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:KONSOLE_DBUS_SERVICE=:1.80
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/larix/.gtkrc-2.0:/home/larix/.gtkrc-2.0-kde4:/home/larix/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/larix/.gtkrc:/home/larix/.kde/share/config/gtkrc
:GS_LIB=
:WINDOWID=69206036
:SHELL_SESSION_ID=835e3c19df144000a2d8dbea69798722
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=larix
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/ssh-TlKBzhrn1198/agent.1198
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1419,unix/unix:/tmp/.ICE-unix/1419
:MC_TMPDIR=/tmp/mc-larix
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/larix/.local/bin:/home/larix/bin
:MAIL=/var/spool/mail/larix
:DESKTOP_SESSION=default
:QT_IM_MODULE=xim
:PWD=/home/larix/now/translation_wf
:JAVA_HOME=/usr/local/lib/java
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/1
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignorespace
:SHLVL=4
:XDG_SEAT=seat0
:COLORFGBG=15;0
:HOME=/home/larix
:LANGUAGE=
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:MC_SID=2066
:LOGNAME=larix
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Am2xpQtBdl,guid=b003be5abd55a87c77c5a1ea000000a1
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/larix
:PROFILEHOME=
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/larix/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-larix/xauth-1000-_0
:_=/usr/bin/ddd

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15840                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15840                15840                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/home/larix/now/translation_wf/1.mos
:pos:	0
:flags:	0100000
:1:/dev/pts/3
:pos:	0
:flags:	0100002
:2:/dev/pts/3
:pos:	0
:flags:	0100002
:3:socket:[65554]
:pos:	0
:flags:	02004002
:4:socket:[65560]
:pos:	0
:flags:	02000002

var_log_messages:
:Jul 18 14:58:41 localhost yum[4286]: Installed: ddd-3.3.12-9.fc17.x86_64
:Jul 18 15:02:42 localhost abrt[4352]: Saved core dump of pid 4351 (/usr/bin/ddd) to /var/spool/abrt/ccpp-2012-07-18-15:02:41-4351 (40878080 bytes)
:Jul 18 15:02:42 localhost abrt[4354]: Not dumping repeating crash in '/usr/bin/ddd'
Comment 1 citrusss 2012-07-18 10:52:58 EDT
Created attachment 598907 [details]
File: backtrace
Comment 2 citrusss 2012-07-18 10:53:01 EDT
Created attachment 598908 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 19:46:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 22:44:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.